<?php

namespace app\models;

use PDO;
use app\models\conexion;

require_once 'conexion.php';

class administradores extends conexion
{
    public function administrador($cedula, $password)
    {
        $db = $this->DB();
        $query = $db->prepare("SELECT * FROM administradores WHERE cedula=:cedula AND password=:password");
        $query->bindParam("cedula", $cedula);
        $query->bindParam("password", $password);
        $query->execute();
        return $query->fetch(PDO::FETCH_OBJ);
    }

}